.lb_box{
    padding: 60px 40px 21px;
    /* height: 660px; */
}
.lb_box .lb{
    height: 660px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.2);
	position: relative;
}

.lb_box .lb .lb_imgs{
    width: 700%;
    height: 660px;
	display: flex;
	position: absolute;
	left: 0;
}
.lb_box .lb .lb_imgs .lb_item{
    width: 25%;
    padding: 5px;
    position: relative;
}
.lb_box .lb .lb_imgs .lb_item .lb_img{
    height: 648px; 
    width: 99.99%;
}
.lb_box .lb .lb_imgs .lb_item .lb_font{
    position: absolute;
    bottom: 8px;
    left: 5px;
    width: 99.2%;
    overflow:hidden;z-index:1;
    background-color:rgba(0,0,0,0.4);
    color: #fff;
    padding: 10px 10px 10px 10px;
}
.lb_box .lb .lb_imgs .lb_item .font1{
    font-size: 18px;
}
.lb_box .lb .lb_imgs .lb_item .font2{
    font-size: 12px;
}
.lb_box .lb_btn{
    display: flex;
    justify-content: center;
}
.lb_box .lb_btn a{
    width: 8px;
    height: 8px;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 10px 6px;
    border-radius: 50%;
}
.lb_box .lb_btn .lb_btn_active{
    background-color:rgba(0, 0, 0, 1);
}

/* 介绍 */
.content1{
    display: flex;
    justify-content: center;
    
}
.content1 .item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 236px;
    height: 101px;
    border-left: 1px dotted rgb(234, 157, 32);
    font-size: 13px;
    line-height: 24px;
    font-weight:400;
    color: #696969;
}
.content1 .item:last-child{
    border-right: 1px dotted rgb(234, 157, 32);
}
.content1 .item .icon{
	display: block;
    width: 50px;
    height: 50px;
    font-size: 35px;
    line-height: 50px;
    text-align: center;
    color: rgb(234, 157, 32);
    margin-bottom: 10px;
    border-radius: 50%;
}
.content1 .item .icon:hover{
    
    background-color: rgb(234, 157, 32);
    color: white;
}


.content2{
    height: 170px;
    /* text-align: center; */
    color:#696969;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.content3{
    display: flex;
    justify-content: center;
}
.content3 img{
    width: 363px;
    height: 241px;
}
.content3 .first,.content3 .two,.content3 .three {
    position: relative; 
	display: block;
}
.content3 .imgHover{
    width: 363px;
    height: 241px;
    line-height: 241px;
    text-align: center;
    background-color: rgba(221,153,51,0.8);
    color: white;
    font-size: 24px;
    font-weight:400;
    display: none;
    z-index: 100;
    position: absolute;
    left: 0;
    top: 0;
}
.content3 .first:hover .imgHover{
    display: block;
}
.content3 .two:hover .imgHover{
    display: block;
}
.content3 .three:hover .imgHover{
    display: block;
}
.content3 .middle{
    margin: 0 10px;
}
.content4{
    height:225px;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}